@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.p_links {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 19px;
}
.p_links_2 {
	color: #666666;
	font-size: 13px;
}
.txt_redd {
	font-size: 13px;
	color: #666666;
	line-height: 20px;
}
.title_redd {
	color: #666666;
	font-size: 16px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #006600;
	text-decoration: none;
}
